[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tmatrix3_single): Tmatrix3_double

Allow assignment of three-dimensional single precision matrix to three-dimensional double precision matrix

## Declaration

Source position: matrix.pp line 486

`operator operator :=(Tmatrix3_single): Tmatrix3_double(`
`const v: Tmatrix3_single`
`):Tmatrix3_double;`

## Description

This operator allows you to use a three-dimensional matrix with single precision values wherever a three-dimensional matrix with double precision is expected.

Documentation generated on: Feb 26 2014